$(function(){
    
    // Выделение активной ссылки в меню уроков
    $('#menuLess a').click(function(event){        
        //event.preventDefault();
        $('#menuLess a').removeClass('active');
        $(this).addClass('active');
    }); 
    
    $('#menuLess a').fancybox({
		hideOnContentClick: false,
        padding: 0,
        margin: [20, 60, 20, 60], // Increase left/right margin
        helpers:  {
            overlay : {
                closeClick : false,
            }
        }
	});
});